/* COGS3 studyBuddy specific styles go here. */

#title {
    background-color:#4b936b;
}

.container-fluid {
    padding: 3% 15%
}

h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 3rem;
    line-height: 1.5;
    color: #fff;
}

h2 {
    color: #fff;
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 1.5;
}

h3 {
    font-family: 'Montserrat';
    font-weight: bold;
}

p {
    color: #8f8f8f
}

/* Navigation Bar */

.navbar {
    padding: 0 0 4.5rem;
}

.navbar-brand {
    font-family: 'Ubuntu';
    font-size: 2.0rem;
    font-weight: bold;
}

.navbar-item {
    padding: 0 18px;
}

.nav-link {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.2rem;
}

/* Download Button */

.download-button {
    margin: 5% 5% 5% 0;
}

/* Title Image */

.title-image {
    width: 60%;
    transform: rotate(20deg);
    position: absolute;
}

/* Features Section */

#feature {
    padding: 7% 15%;
    background-color:#fff;
    z-index: 1;
    position: relative;
}

.feature-box {
    text-align: center;
    padding: 5%;
    background-color:#fff;
}

.icon {
    color: #ac8c79;
    margin-bottom: 1rem;
}

.icon:hover {
    color:#e0baa7;
}

/* Testimonials Section */

#testimonials {
    text-align: center;
    background-color: #4b936b;
}

.carousel-item {
    padding: 7% 15%;
}

.testimonial-image {
    width: 10%;
    border-radius: 50%;
    margin: 10px;
}

/* Testimonials Section */

#press {
    background-color: #4b936b;
    text-align:center
}

.press-logo {
    width: 10%;
    margin: 20px 20px 50px;
}

/* Pricing Section */

#pricing {
    padding: 100px;
    text-align: center;
}

.pricing-header {
    color: #000;
}

.pricing-column {
    padding: 3% 2%;
}

/* Call to Action Section */
#cta {
    background-color: #4b936b;
    color:#fff;
    padding: 7% 15%;
    text-align: center;
}

.cta-heading {
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 3.5rem;
    line-height: 1.5;
}

/* Footer Section */

#footer {
    padding: 7% 15%;
    text-align: center;
}

.social-icon{
    margin: 20px 10px;
}

/* Media Query Section */
@media (max-width: 1028px){

    #title{
        text-align: center;
    }
    .title-image{
        position: static;
        transform: rotate(0);
    }
}

